github presidentbeef/brakeman v4.5.0
4.5.0

  • Officially drop support for running with older Ruby versions
  • More thoroughly handle Shellwords escaping (#1323)
  • Handle non-integer version number comparisons (#1305)
  • Better handling of splat/kwsplat arguments (#1204)
  • Handle ** inside Hash literals
  • Add support for CoffeeScript in Slim templates
  • Improve support for embedded template "filters"
  • Remove Sass dependency
  • Avoid joining strings with different encodings
  • Improve "user input" reported for SQL injection
  • Stop swallowing exceptions in AliasProcessor
  • Add original exception to Tracker#errors list
  • Use FileParser in Scanner to parse files
  • Set location information in CheckContentTag
  • Update RubyParser to 3.13.0
latest releases: v5.1.1, v5.1.0, v5.0.4...
2 years ago